Subject: bug#28176: 26.0.50; Emacs hangs on entering a specific article in gnus

From: Sam Steingold <[email-masked]>
Date: Mon, 21 Aug 2017 14:46:30 -0400

> * Eli Zaretskii <[email-masked]> [2017-08-21 20:41:31 +0300]:
>
>> From: Sam Steingold <[email-masked]>
>> Cc: [email-masked]
>> Date: Mon, 21 Aug 2017 13:23:23 -0400
>> 
>> I have no idea how to reproduce this easily.
>> It might work like this:
>> start gnus
>> open newsgroup "nntp+news.gwene.org:gwene.com.stackexchange.history"
>> in *Summary* buffer, find article with subject
>> "Why, in ancient battles, did being encircled mean defeat?"
>> view it by hitting RET.
>
> Can you show a backtrace when it hangs like that?

Alas, no: I cannot break out of the hang.
As I wrote:

Emacs hangs with a yellow triangle in the middle of the frame
(indicating ding) but C-g and C-] do not interrupt.
CPU usage is at 90%.
The only way out is "force quit" in activity monitor.

I.e., the only way out is "kill -9".

Thanks.

-- 
Sam Steingold (http://sds.podval.org/) on darwin Ns 10.3.1504
http://steingoldpsychology.com http://www.childpsy.net http://honestreporting.com
http://camera.org http://islamexposedonline.com http://americancensorship.org
Daddy, what does "format disk c: complete" mean?